/* CSS Document */
.pc_none{display:none!important;}

.pc_mr20{margin-right: 20px!important;}
	
.anchor_point{
    padding-top: 90px;
    margin-top: -90px;
}

/*----------------------------------*/

.toppage_main_box_txt_denki_body{
    margin-top: -7px;
    padding-bottom: 7px;
    position: relative;
}

.toppage_main_box_txt_denki_icon{
    position: absolute;
    right: 10px;
    top: 0;
}



::-webkit-scrollbar {
    width: 13px;
    background: #e3e7ed;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}
::-webkit-scrollbar-thumb {
    background-color: #2b71b7;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

.uk-offcanvas-container .header_menu_btn_body {
    right: 23px;
    border-color: #fff;
}


.white_round_box_tv_top{
    padding-top: 80px;
    padding-bottom: 80px;
}

.service_page_nav_grid_auto > *{
    flex: auto;
}


.tel_top_num_white_box_career {
    padding-left: 20px;
    padding-right: 20px;
}